/* Fahrzeugangebote */
section.vehicle-offers {
  max-width: 1420px;
  margin: auto;
}
.vehicle-price-tag-container {
  position: absolute;
  right: 10px;
  width: 130px;
  text-align: center;
  font-size: 2.5em;
  font-weight: 700;
  color: #ffffff;
  margin-left: 1rem;
}
.vehicle-price-tag-container .vehicle-price-tag {
  display: flex;
  flex-wrap: nowrap;
  padding: 5px;
  justify-content: center;
  transform: skew(-25deg);
  background-color: #000000;
}
.vehicle-price-tag-container .vehicle-price-tag sup {
  font-size: 12px;
  top: 2px;
  padding-left: 2px;
  transform: skew(25deg);
}
.vehicle-price-tag-container .vehicle-price-tag .offer-info {
  color: #FFFFFF;
  font-size: 22px;
  line-height: 1.5;
  margin: 0;
  transform: skew(25deg);
}
.vehicle-offer-first-background-wrap {
  padding: 1em 0 0 0;
  margin: 2em 0 2em 0;
  clip-path: inset(-100vw 0 -100vw -100vw);
}
.vehicle-offer-first-background-wrap .vehicle-offer-image-container.mobile {
  font-size: 15px;
  display: none;
}
.vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] {
  display: flex;
  flex-direction: column;
}
.vehicle-offer-first-background-wrap div[class*="offer-price-info-container"].mobile {
  display: none;
}
.vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-top-info-wrap {
  width: 100%;
  text-align: center;
  font-size: 2.5em;
  font-weight: 700;
  color: #ffffff;
  margin-left: 1rem;
}
.vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-top-info-wrap .offer-info-wrap-inner {
  transform: skew(-25deg);
  background-color: #676767;
  width: 70%;
}
.vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-top-info-wrap .offer-info-wrap-inner h3 {
  color: #FFFFFF;
  font-size: 40px;
  margin: 0;
  transform: skew(25deg);
}
.vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-calculation-wrap {
  margin: 0.5em 0 0.5em 0;
  font-weight: 300;
  font-size: 15px;
}
.vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-calculation-wrap .offer-info-heading {
  display: block;
  font-size: 1.5em;
  font-weight: 300;
  margin: 0 auto 1rem auto;
  border-bottom: 1px solid #000000;
}
.vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-calculation-wrap .offer-info {
  margin: 0;
  display: flex;
  justify-content: space-between;
}
.vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-calculation-wrap .offer-info span {
  white-space: nowrap;
}
.vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-calculation-wrap .vehicle-services-container .offer-services-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  column-gap: 1em;
}
.vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-calculation-wrap .vehicle-services-container .offer-services-wrap .info-icon {
  color: #676767;
}
.vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-calculation-wrap .vehicle-services-container .offer-services-wrap .info-icon:hover {
  cursor: pointer;
}
.vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-calculation-wrap .vehicle-services-container .offer-info {
  flex: 1;
}
.vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-calculation-wrap .vehicle-services-container .offer-info span {
  display: flex;
  gap: 0.5em;
  align-items: baseline;
  white-space: nowrap;
}
.vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-calculation-wrap .vehicle-services-container .offer-info-text {
  font-size: 0.8em;
  padding: 0.5em;
  margin: 0;
  background-color: #f3f3f3;
}
.vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-calculation-wrap .vehicle-services-container .offer-info-text.hidden {
  display: none;
}
.vehicle-offer-first-background-wrap .vehicle-tab-link-container {
  display: flex;
  clip-path: inset(-100vw 0 -100vw 0);
  justify-content: space-between;
  border-bottom: 3px solid #2ec28b;
  align-items: center;
}
.vehicle-offer-first-background-wrap .vehicle-tab-link-container.mobile {
  display: none;
}
.vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap {
  flex-grow: 0.45;
  clip-path: polygon(10% 0, 100% 0%, 90% 100%, 0 100%);
  height: fit-content;
  flex-basis: 29%;
}
.vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap:last-child {
  clip-path: polygon(10% 0, 100% 0%, 100% 100%, 0 100%);
}
.vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap:last-child.active {
  color: #ffffff;
}
.vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap:last-child .vehicle-tab-link {
  padding-left: 1.75em;
}
.vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap:first-child {
  clip-path: polygon(0 0, 100% 0%, 90% 100%, 0 100%);
}
.vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap:first-child.active {
  color: #ffffff;
}
.vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap:first-child .vehicle-tab-link {
  padding-right: 1.75em;
}
.vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap .vehicle-tab-link {
  color: #000000;
  flex-basis: 25%;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.2;
  flex-direction: column;
  text-transform: none;
  width: 100%;
  position: relative;
  transition: none;
  background-color: #f3f3f3;
  padding: 0.5em 1em;
}
.vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap .vehicle-tab-link .monthly-rate {
  font-weight: 600;
}
.vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap .vehicle-tab-link:hover,
.vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap .vehicle-tab-link.active {
  height: 5rem;
  color: #ffffff;
  background-color: #2ec28b;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content {
  margin: auto;
  display: flex;
  background-color: #ffffff;
  flex-direction: column;
  position: relative;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content:has(.offer-price-info-container-4):before {
  width: 25%;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 33%;
  background: #f3f3f3;
  transform: skew(-25deg);
  transform-origin: top;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-title-wrap {
  display: flex;
  flex-direction: column;
  margin: 0 0 2rem 30rem;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-title-wrap .vehicle-offer-title {
  font-size: 42px;
  margin: 1rem 0 0 0;
  width: 100%;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-title-wrap .vehicle-offer-title.hidden {
  display: none;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-title-wrap .vehicle-offer-subtext {
  font-size: 32px;
  font-weight: 300;
  line-height: 1;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container {
  display: flex;
  place-content: center;
  padding-right: 2rem;
  gap: 2rem;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container .vehicle-offer-image-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-basis: 50%;
  max-width: 600px;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container .vehicle-offer-image-container div {
  z-index: 1;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container .vehicle-offer-image-container .vehicle-offer-info-wrap {
  display: flex;
  justify-content: flex-end;
  margin-right: 4rem;
  z-index: 2;
  transform: translateY(-4em);
  width: 100%;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container .vehicle-offer-image-container .vehicle-offer-info-wrap:has(.vehicle-offer-4) .vehicle-offer-container {
  width: 70%;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container .vehicle-offer-image-container .vehicle-offer-info-wrap .vehicle-offer-container {
  width: 50%;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container .vehicle-offer-image-container .vehicle-offer-info-wrap .vehicle-offer-container.hidden {
  display: none;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container .vehicle-offer-image-container .vehicle-offer-info-wrap .vehicle-offer-container div[class*="-offer-wrap"] {
  display: flex;
  flex-direction: column;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .offer-tab-wrap {
  flex-direction: column;
  display: flex;
  background-color: #ffffff;
  flex-basis: 50%;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] {
  font-size: 15px;
  display: flex;
  flex-direction: column;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"].hidden {
  display: none;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-info-wrap {
  display: none;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-container {
  display: none;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] div[class*="offer-info-container"] {
  font-size: 0.8em;
  line-height: 1.3;
  margin-top: 1rem;
  padding-bottom: 2rem;
  color: #8d8d8d;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] div[class*="offer-info-container"] p {
  margin: 0;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-deal-wrap,
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-wrap,
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-spec-highlights {
  display: flex;
  flex-direction: column;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-divider {
  margin-top: 1em;
  display: flex;
  flex-direction: row;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-spec-highlights {
  justify-content: space-between;
  width: 50%;
  font-weight: 300;
  row-gap: 0.5rem;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-spec-highlights p {
  margin: 0;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-spec-highlights .vehicle-offer-spec-head-wrap {
  height: 2rem;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  border-bottom: 2px solid #ffffff;
  font-weight: 600;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-spec-highlights .vehicle-offer-spec-head-wrap h4 {
  margin: 0;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-spec-highlights .vehicle-offer-spec-wrap {
  margin-bottom: 1em;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-spec-highlights .vehicle-spec-list {
  margin: 0;
  list-style: disc;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-spec-highlights .vehicle-spec-list li {
  font-weight: 300;
  margin: 0;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-spec-highlights .vehicle-fuel-consumption-container.hybrid {
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.5rem;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-spec-highlights .vehicle-fuel-consumption-container p {
  font-weight: 300;
  margin: 0;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-wrap {
  padding-left: 1em;
  width: 50%;
  justify-content: space-between;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-fuel-consumption-container {
  font-weight: 300;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-fuel-consumption-container p {
  margin-bottom: 0;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container.mobile {
  display: none;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap {
  display: flex;
  column-gap: 1em;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-emissions-wrap {
  flex-basis: 60%;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-emissions-wrap p {
  font-weight: 300;
  margin: 0;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-details[class*="vehicle-energy-efficiency-"] {
  position: relative;
  color: #FFFFFF;
  padding-left: 1%;
  margin-top: 0.5em;
  font-size: 19px;
  display: flex;
  min-width: 40px;
  width: 40px;
  height: 30px;
  justify-content: center;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-details[class*="vehicle-energy-efficiency-"]::after {
  content: '';
  position: absolute;
  top: 0;
  left: 100%;
  width: 0;
  height: 0;
  border-top: 14px solid transparent;
  border-bottom: 15px solid transparent;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-details.vehicle-energy-efficiency-A {
  background: #3b7634;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-details.vehicle-energy-efficiency-A::after {
  border-left: 15px solid #3b7634;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-details.vehicle-energy-efficiency-B {
  background: #5da436;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-details.vehicle-energy-efficiency-B::after {
  border-left: 15px solid #5da436;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-details.vehicle-energy-efficiency-C {
  background: #a3cf2a;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-details.vehicle-energy-efficiency-C::after {
  border-left: 15px solid #a3cf2a;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-details.vehicle-energy-efficiency-D {
  background: #f6df1b;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-details.vehicle-energy-efficiency-D::after {
  border-left: 15px solid #f6df1b;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-details.vehicle-energy-efficiency-E {
  background: #f29020;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-details.vehicle-energy-efficiency-E::after {
  border-left: 15px solid #f29020;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-details.vehicle-energy-efficiency-F {
  background: #eb422c;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-details.vehicle-energy-efficiency-F::after {
  border-left: 15px solid #eb422c;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-details.vehicle-energy-efficiency-G {
  background: #ea2039;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-details.vehicle-energy-efficiency-G::after {
  border-left: 15px solid #ea2039;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] div[class*="vehicle-offer-divider-"] {
  display: flex;
  gap: 2em;
  margin: 0;
  padding: 1rem 0 1rem 0;
  flex-direction: row;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] ul[class*="vehicle-details-list"] {
  list-style: none;
  padding: 0;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] ul[class*="vehicle-details-list"] li.vehicle-details {
  font-weight: 300;
  display: flex;
  align-items: center;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] ul[class*="vehicle-details-list"] li.vehicle-details img {
  margin-right: 1em;
  width: 25px;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] ul[class*="vehicle-details-list"] li.vehicle-details i {
  font-family: 'Font Awesome 5 Free', sans-serif;
  font-size: 1.3rem;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] ul[class*="vehicle-details-list"] li.vehicle-details .formatted-container .formatted-span {
  font-size: 0.8em;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap .vehicle-offer-button-wrap {
  display: flex;
  justify-content: center;
  margin-top: 2em;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap .vehicle-offer-button-wrap.mobile {
  display: none;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap .vehicle-offer-button-wrap button.vehicle-offer-button {
  width: 100%;
  border-radius: 30px;
  height: 3em;
  font-size: 1.1em;
  padding: 1.6em;
  text-transform: none;
  color: #FFFFFF;
  background-color: #2EC28B;
}
.vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap .vehicle-offer-button-wrap button.vehicle-offer-button:hover {
  background-color: #2a8966;
}
/* Erster Breakpoint */
@media only screen and (max-width: 1350px) {
  .vehicle-offer-content .vehicle-offer-content-container {
    padding-right: 2em;
  }
}
.ausstattungs-tabs .vc_tta-tabs-list .vc_tta-tab {
  color: #676767 !important;
  border: 2px solid #676767;
  border-radius: 50px;
}
.ausstattungs-tabs .vc_tta-tabs-list .vc_tta-tab.vc_active a {
  background-color: #676767 !important;
  color: #FFF !important;
}
.ausstattungs-tabs .vc_tta-tabs-list .vc_tta-tab a {
  text-align: center;
  padding: 15px 30px !important;
}
.ausstattungs-tabs .vc_tta-tabs-list .vc_tta-tab a .vc_tta-title-text::after {
  display: none;
}
.ausstattungs-tabs .vc_tta-tabs-list .vc_tta-tab a:hover {
  background-color: #676767 !important;
  color: #FFF !important;
}
/* Tablet-Anpassung */
@media only screen and (max-width: 1100px) {
  .vc_tta.vc_general.vc_tta-style-classic:is(.vc_tta-tabs-position-left,.vc_tta-tabs-position-right).ausstattungs-tabs {
    display: block;
  }
  .ausstattungs-tabs .vehicle-offers .vehicle-offer-content .vehicle-offer-content-container .offer-tab-wrap .vehicle-offer-divider {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease;
  }
  .ausstattungs-tabs .vehicle-offers .vehicle-offer-content .vehicle-offer-content-container .offer-tab-wrap .vehicle-offer-divider.toggle {
    max-height: 700px;
  }
  .ausstattungs-tabs .vehicle-offers .vehicle-offer-content .vehicle-offer-content-container .offer-tab-wrap .mobile-vehicle-offer-toggler {
    display: flex !important;
    order: 2;
    margin-top: 1em;
  }
  .vehicle-offer-first-background-wrap {
    padding: 1em 0 0 0;
    margin: 2em 0 2em 0;
    clip-path: inset(-100vw 0 -100vw -100vw);
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-image-container.mobile {
    display: flex;
    padding: 3em 0 5rem 0;
    margin: auto;
    max-width: 65%;
  }
  .vehicle-offer-first-background-wrap div[class*="offer-price-info-container-"].mobile.active {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-top: -12%;
    margin-right: 1.5em;
  }
  .vehicle-offer-first-background-wrap div[class*="offer-price-info-container-"].hidden {
    display: none;
  }
  .vehicle-offer-first-background-wrap div[class*="offer-price-info-container-"] .offer-top-info-wrap {
    width: 12rem;
    text-align: center;
    font-size: 2em;
    font-weight: 700;
    color: #ffffff;
    margin-left: 0;
    transform: skew(-30deg);
  }
  .vehicle-offer-first-background-wrap div[class*="offer-price-info-container-"] .offer-top-info-wrap .offer-info-wrap-inner {
    background-color: #676767;
    width: 100%;
    transform: none;
  }
  .vehicle-offer-first-background-wrap div[class*="offer-price-info-container-"] .offer-top-info-wrap .offer-info-wrap-inner .offer-info {
    transform: skew(30deg);
  }
  .vehicle-offer-first-background-wrap div[class*="offer-price-info-container-"] .offer-top-info-wrap .offer-info-wrap-inner h3 {
    margin: 0;
    transform: skew(30deg);
  }
  .vehicle-offer-first-background-wrap div[class*="offer-price-info-container-"] .offer-calculation-wrap {
    margin: 1em 0 1em;
  }
  .vehicle-offer-first-background-wrap div[class*="offer-price-info-container-"] .offer-calculation-wrap .offer-info-heading {
    display: block;
    font-size: 1.1em;
    font-weight: 600;
    margin: 0;
  }
  .vehicle-offer-first-background-wrap div[class*="offer-price-info-container-"] .offer-calculation-wrap .offer-info {
    margin: 0;
    display: flex;
    justify-content: space-between;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content {
    margin: auto;
    display: flex;
    background-color: #ffffff;
    flex-direction: column;
    position: relative;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container {
    margin-bottom: 1em;
    display: none;
    flex-direction: column;
    gap: 1rem 0;
    clip-path: unset;
    justify-content: space-between;
    border-bottom: none;
    align-items: center;
    width: 100%;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container:has(:nth-child(3):last-child) .vehicle-tab-link-wrap:nth-child(2) {
    clip-path: polygon(10% 0, 100% 0%, 100% 100%, 0 100%);
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container:has(:nth-child(3):last-child) .vehicle-tab-link-wrap:nth-child(3) {
    clip-path: unset;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container:has(:nth-child(4):last-child) .vehicle-tab-link-wrap:nth-child(2) {
    clip-path: polygon(10% 0, 100% 0%, 100% 100%, 0 100%);
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container:has(:nth-child(4):last-child) .vehicle-tab-link-wrap:nth-child(3) {
    clip-path: polygon(0 0, 100% 0%, 90% 100%, 0 100%);
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container.mobile {
    display: flex;
    flex-wrap: wrap-reverse;
    flex-direction: row;
    justify-items: center;
    padding: 1em;
    margin: 0;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container .vehicle-tab-link-wrap {
    flex-grow: 1;
    background: unset;
    width: 45%;
    height: fit-content;
    flex-basis: 29%;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container .vehicle-tab-link-wrap:last-child {
    background: unset;
    clip-path: polygon(10% 0, 100% 0%, 100% 100%, 0 100%);
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container .vehicle-tab-link-wrap:last-child:hover,
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container .vehicle-tab-link-wrap:last-child.active {
    color: #ffffff;
    background: unset;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container .vehicle-tab-link-wrap:first-child {
    background: unset;
    clip-path: polygon(0 0, 100% 0%, 90% 100%, 0 100%);
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container .vehicle-tab-link-wrap:first-child:hover,
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container .vehicle-tab-link-wrap:first-child.active {
    color: #ffffff;
    background: unset;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container .vehicle-tab-link-wrap .vehicle-tab-link {
    transform: unset;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container .vehicle-tab-link-wrap .vehicle-tab-link span,
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container .vehicle-tab-link-wrap .vehicle-tab-link .target-group {
    font-size: 16px;
    transform: unset;
    margin: auto;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container .vehicle-tab-link-wrap .vehicle-tab-link .monthly-rate {
    font-weight: 600;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container .vehicle-tab-link-wrap .vehicle-tab-link:hover,
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container .vehicle-tab-link-wrap .vehicle-tab-link.active {
    height: inherit;
    color: #ffffff;
    background-color: #2ec28b;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content:before {
    content: none;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-title-wrap {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 2em;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-title-wrap .vehicle-offer-title {
    font-size: 42px;
    margin: 1rem 0 0 0;
    width: 100%;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-title-wrap .vehicle-offer-subtext {
    font-size: 32px;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container {
    display: flex;
    flex-direction: column;
    gap: 0;
    padding: 0;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container .vehicle-offer-image-container {
    display: none;
    flex-direction: column;
    align-items: center;
    flex-basis: 50%;
    max-width: 600px;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container .vehicle-offer-image-container div {
    z-index: 1;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container .vehicle-offer-image-container .vehicle-offer-info-wrap {
    margin: 1em 0;
    padding: 0 2em;
    z-index: 2;
    transform: none;
    width: 100%;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container .vehicle-offer-image-container .vehicle-offer-info-wrap .vehicle-offer-container.hidden {
    display: none;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container .vehicle-offer-image-container .vehicle-offer-info-wrap .vehicle-offer-container div[class*="-offer-wrap"] {
    display: flex;
    flex-direction: column;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container .vehicle-offer-image-container .vehicle-offer-info-wrap .vehicle-offer-container div[class*="-offer-wrap"] .offer-price-info-container {
    display: flex;
    flex-direction: column;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container .vehicle-offer-image-container .vehicle-offer-info-wrap .vehicle-offer-container div[class*="-offer-wrap"] .offer-price-info-container .offer-calculation-wrap {
    margin: 1em 0 1em 0;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container .vehicle-offer-image-container .vehicle-offer-info-wrap .vehicle-offer-container div[class*="-offer-wrap"] .offer-price-info-container .offer-top-info-wrap {
    width: 100%;
    text-align: center;
    font-size: 2.5em;
    font-weight: 700;
    color: #ffffff;
    margin-left: 1rem;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container .vehicle-offer-image-container .vehicle-offer-info-wrap .vehicle-offer-container div[class*="-offer-wrap"] .offer-price-info-container .offer-top-info-wrap .offer-info-wrap-inner {
    transform: unset;
    background-color: #676767;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-content-container .vehicle-offer-image-container .vehicle-offer-info-wrap .vehicle-offer-container div[class*="-offer-wrap"] .offer-price-info-container .offer-top-info-wrap .offer-info-wrap-inner h3 {
    margin: 0;
    transform: unset;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .offer-tab-wrap {
    flex-direction: column;
    display: flex;
    background-color: #ffffff;
    flex-basis: 100%;
    padding: 2em;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] {
    display: flex;
    flex-direction: column;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"].hidden {
    display: none;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-container {
    display: flex;
    order: 1;
    border-top: 2px solid #d8d8d8;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-container .leasing-offer-wrap,
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-container .financing-offer-wrap {
    width: 100%;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-container .offer-info-heading {
    display: block;
    font-size: 1.1em;
    font-weight: 600;
    margin: 0;
    border-bottom: none;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] div[class*="offer-info-container"] {
    font-size: 0.8em;
    line-height: 1.3;
    margin-top: 1rem;
    padding-bottom: 2rem;
    order: 4;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] div[class*="offer-info-container"] p {
    margin: 0;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-deal-wrap,
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-wrap,
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-spec-highlights {
    display: flex;
    flex-direction: column;
    padding-left: 0;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-divider {
    margin-top: 0;
    display: flex;
    order: 2;
    flex-direction: column-reverse;
    gap: 1em;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-spec-highlights {
    width: 100%;
    justify-content: unset;
    gap: 1em;
    margin-bottom: 1em;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-spec-highlights .vehicle-offer-spec-wrap {
    border-bottom: 2px solid #d8d8d8;
    padding-bottom: 1em;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-wrap {
    width: 100%;
    border-top: 2px solid #d8d8d8;
    border-bottom: 2px solid #d8d8d8;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container {
    display: none;
    gap: 1em;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container.mobile {
    display: flex;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap {
    width: 100%;
    display: flex;
    gap: 1.5rem;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-emissions-wrap {
    flex-basis: unset;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-emissions-wrap p {
    margin: 0;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-offer-button-wrap {
    order: 3;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] div[class*="vehicle-offer-divider-"] {
    display: flex;
    gap: 2em;
    margin: 0;
    padding: 1rem 0 1rem 0;
    flex-direction: row;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] ul[class*="vehicle-details-list"] {
    list-style: none;
    padding: 0;
    margin: 1em 0 1em 0;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] ul[class*="vehicle-details-list"] li.vehicle-details {
    display: flex;
    align-items: center;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] ul[class*="vehicle-details-list"] li.vehicle-details img {
    margin-right: 1em;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] ul[class*="vehicle-details-list"] li.vehicle-details i {
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-size: 1.3rem;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] ul[class*="vehicle-details-list"] li.vehicle-details .formatted-container .formatted-span {
    font-size: 0.8em;
  }
}
/* Anpassung für Angebots-Buttons */
@media only screen and (min-width: 580px) and (max-width: 1150px) {
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container:has(:nth-child(3):last-child) .vehicle-tab-link-wrap:nth-child(2) {
    clip-path: polygon(10% 0, 100% 0%, 90% 100%, 0 100%);
    color: red;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container:has(:nth-child(3):last-child) .vehicle-tab-link-wrap:nth-child(3) {
    clip-path: polygon(10% 0, 100% 0%, 100% 100%, 0 100%);
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container:has(:nth-child(4):last-child) .vehicle-tab-link-wrap:nth-child(2) {
    clip-path: polygon(10% 0, 100% 0%, 90% 100%, 0 100%);
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container:has(:nth-child(4):last-child) .vehicle-tab-link-wrap:nth-child(3) {
    clip-path: polygon(10% 0, 100% 0%, 100% 100%, 0 100%);
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-tab-link-container:has(:nth-child(4):last-child) .vehicle-tab-link-wrap:last-child {
    clip-path: unset;
  }
}
@media only screen and (max-width: 500px) {
  .vehicle-offer-first-background-wrap {
    padding: 1em 0 0 0;
    margin: 2em 0 2em 0;
    clip-path: inset(-100vw 0 -100vw -100vw);
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-image-container.mobile {
    display: flex;
    padding: 3em 0 0 0;
    margin: auto;
    max-width: 100%;
  }
  .vehicle-offer-first-background-wrap div[class*="offer-price-info-container"].mobile.active {
    display: flex;
    justify-content: flex-end;
    margin-top: -12%;
    margin-right: 1.5em;
    flex-direction: row;
  }
  .vehicle-offer-first-background-wrap div[class*="offer-price-info-container"].hidden {
    display: none;
  }
  .vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-top-info-wrap {
    width: 12rem;
    text-align: center;
    font-size: 2em;
    font-weight: 700;
    color: #ffffff;
    margin-left: 0;
  }
  .vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-top-info-wrap .offer-info-wrap-inner {
    background-color: #676767;
    transform: unset;
  }
  .vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-top-info-wrap .offer-info-wrap-inner h3 {
    margin: 0;
    transform: skew(30deg);
  }
  .vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-calculation-wrap {
    margin: 1em 0 1em;
  }
  .vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-calculation-wrap .offer-info-heading {
    display: block;
    font-size: 1.1em;
    font-weight: 600;
    margin: 0;
  }
  .vehicle-offer-first-background-wrap div[class*="offer-price-info-container"] .offer-calculation-wrap .offer-info {
    margin: 0;
    display: flex;
    justify-content: space-between;
  }
  .vehicle-offer-first-background-wrap .vehicle-tab-link-container {
    display: none;
    flex-direction: column;
    gap: 1rem 0;
    clip-path: unset;
    justify-content: space-between;
    border-bottom: none;
    align-items: center;
    width: 100%;
    margin-bottom: 1em;
  }
  .vehicle-offer-first-background-wrap .vehicle-tab-link-container:has(:nth-child(3):last-child) .vehicle-tab-link-wrap:nth-child(2) {
    clip-path: polygon(10% 0, 100% 0%, 100% 100%, 0 100%);
  }
  .vehicle-offer-first-background-wrap .vehicle-tab-link-container:has(:nth-child(3):last-child) .vehicle-tab-link-wrap:nth-child(3) {
    clip-path: unset;
  }
  .vehicle-offer-first-background-wrap .vehicle-tab-link-container:has(:nth-child(4):last-child) .vehicle-tab-link-wrap:nth-child(2) {
    clip-path: polygon(10% 0, 100% 0%, 100% 100%, 0 100%);
  }
  .vehicle-offer-first-background-wrap .vehicle-tab-link-container:has(:nth-child(4):last-child) .vehicle-tab-link-wrap:nth-child(3) {
    clip-path: polygon(0 0, 100% 0%, 90% 100%, 0 100%);
  }
  .vehicle-offer-first-background-wrap .vehicle-tab-link-container.mobile {
    display: flex;
    flex-wrap: wrap-reverse;
    flex-direction: row;
    justify-items: center;
    padding: 1em;
    margin: 0;
  }
  .vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap {
    flex-grow: 1;
    background: unset;
    width: 45%;
    height: fit-content;
    flex-basis: 29%;
  }
  .vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap:last-child {
    background: unset;
    clip-path: polygon(10% 0, 100% 0%, 100% 100%, 0 100%);
  }
  .vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap:last-child.active {
    color: #ffffff;
    background: unset;
  }
  .vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap:first-child {
    background: unset;
    clip-path: polygon(0 0, 100% 0%, 90% 100%, 0 100%);
  }
  .vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap:first-child.active {
    color: #ffffff;
    background: unset;
  }
  .vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap:first-child .vehicle-tab-link {
    transform: unset;
  }
  .vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap:first-child .vehicle-tab-link span,
  .vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap:first-child .vehicle-tab-link .target-group {
    font-size: 16px;
    transform: unset;
    margin: auto;
  }
  .vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap:first-child .vehicle-tab-link .monthly-rate {
    font-weight: 600;
  }
  .vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap:first-child .vehicle-tab-link:hover,
  .vehicle-offer-first-background-wrap .vehicle-tab-link-container .vehicle-tab-link-wrap:first-child .vehicle-tab-link.active {
    height: inherit;
    color: #ffffff;
    background-color: #2ec28b;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container {
    display: none;
    gap: 1em;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container.mobile {
    display: flex;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap {
    display: flex;
    gap: 1.5rem;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-emissions-wrap {
    flex-basis: 60%;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-efficiency-wrap .vehicle-emissions-wrap p {
    margin: 0;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-emissions-wrap {
    flex-basis: 60%;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-emissions-wrap p {
    margin: 0;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap div[class^="vehicle-offer-content-wrap"] .vehicle-efficiency-container .vehicle-details[class*="vehicle-energy-efficiency-"] {
    position: relative;
    color: #FFFFFF;
    padding-left: 1%;
    margin-top: 0.5em;
    font-size: 19px;
    display: flex;
    min-width: 40px;
    width: 10%;
  }
  .vehicle-offer-first-background-wrap .vehicle-offer-content .vehicle-offer-container-wrap .vehicle-offer-button-wrap {
    order: 3;
    margin: 1rem 0 1rem 0;
  }
}
